fieldLayouts:
  7107c338-af0d-4360-bab7-7b7df39a9154:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 908f535c-d79d-4fac-938d-a9f93773cda6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 772e08b5-97e5-4a34-8999-2e5d2c5c8aea
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 86e30757-27bc-4fbe-97de-6c3d9b3d3231
        userCondition: null
handle: confirmationEntries
hasTitleField: true
name: 'Confirmation Entries'
section: 389f24fa-19c5-4b67-b5ba-8cf87d57cd01 # Confirmation Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
